Bug 623987 - revisor error after loading repositories
revisor error after loading repositories
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: revisor (Show other bugs)
13
i686 Linux
low Severity medium
: ---
: ---
Assigned To: Jeroen van Meeuwen
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2010-08-13 07:02 EDT by Germán Racca
Modified: 2011-06-28 10:37 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2011-06-28 10:37:28 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
revisor output with debug enabled (26.74 KB, application/octet-stream)
2010-08-16 08:13 EDT, Germán Racca
no flags Details

  None (edit)
Description Germán Racca 2010-08-13 07:02:32 EDT
Description of problem:
Started revisor from the command line to create a live-cd, but after loading repositories it ends with an error.


Version-Release number of selected component (if applicable):
revisor-2.2-1.fc13.noarch


How reproducible:
Always

Steps to Reproduce:
1. start revisor from command line
2. press enter and wait for the error
3.
  
Actual results:
It doesn't create the iso file

Expected results:
An iso image

Additional info:

$ sudo revisor --cli --yes --model=f13-i386 --live-optical --kickstart=/usr/share/spin-kickstarts/fedora-livecd-lxde.ks

SELinux on this host is disabled. Composed media will not have SELinux, and as a result the system you install from the composed media will not have SELinux either.

Loading Repositories:            ######################################## 100.0% 
Fatal Error: Unable to retrieve software information.
	This could be caused by one of the following:
	 - not having a network connection available,
	 - Server refusing connections,
	 - Using a mirror that isn't fully synchronized,
	 - Misconfigured repositories.
/var/tmp/revisor/var/lib/rpm: No such file or directory
Comment 1 Jeroen van Meeuwen 2010-08-13 14:15:33 EDT
Please run with debugging enabled (--debug 9) and attach output here.
Comment 2 Germán Racca 2010-08-16 08:13:37 EDT
Created attachment 438928 [details]
revisor output with debug enabled

I have attached the output of revisor using "--debug 9" option.
Comment 3 Bug Zapper 2011-06-01 07:30:52 EDT
This message is a reminder that Fedora 13 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 13.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '13'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 13's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 13 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 4 Bug Zapper 2011-06-28 10:37:28 EDT
Fedora 13 changed to end-of-life (EOL) status on 2011-06-25. Fedora 13 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.